<div class="ui raised segment">
  <h2 class="ui header">Simple Form Demo</h2>
  <form #f="ngForm"
        (ngSubmit)="onSubmit(f.value)"
        class="ui form">

    <div class="field">
      <label for="nameInput">Name</label>
      <input type="text"
             id="nameInput"
             placeholder="Your name"
             name="name"
             ngModel/>
    </div>

    <div class="field">
      <label for="ageInput">Age</label>
      <input type="number"
             id="ageInput"
             placeholder="Your age"
             name="age"
             ngModel/>
    </div>

    <button type="submit" class="ui button">Submit</button>
  </form>
</div>
